Bug 779885 - Remove jbmq-queue-service.xml files from quickstarts
Remove jbmq-queue-service.xml files from quickstarts
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.2
Unspecified Unspecified
high Severity high
: ---
: 5.1.0 GA
Assigned To: trev
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-27 04:34 EDT by Martin Weiler
Modified: 2012-07-13 00:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-2243
Environment:
Last Closed: 2011-02-10 23:28:25 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2243 None None None Never

  None (edit)
Description Martin Weiler 2010-08-27 04:34:05 EDT
++ This bug is a clone of bug 779884 ++

Help Desk Ticket Reference: https://na7.salesforce.com/500A0000003hjIl
project_key: SOA

The queue definition files for the legacy JBoss MQ should be removed from the quickstarts to avoid confusion.
Comment 1 Anne-Louise Tangring 2010-09-10 14:57:42 EDT
This is a candidate for SOA 5.1.0
Comment 2 Kevin Conner 2010-09-22 00:17:14 EDT
This should be handled by a platform build step, simply excluding the service.xml from the quickstarts.
Comment 3 trev 2010-10-25 11:58:45 EDT
Committed revision 7088
Comment 5 Dana Mison 2011-01-04 19:14:43 EST
Writer: Added: dlesage
Comment 6 David Le Sage 2011-02-10 23:26:35 EST
Temporarily reopening to update release note info.
Comment 7 David Le Sage 2011-02-10 23:28:14 EST
Release Notes Docs Status: Added: Documented as Resolved Issue
Release Notes Text: Added: https://issues.jboss.org/browse/SOA-2243

The queue definition files pertaining to  legacy JBoss message queuing have been removed from the quick starts. This has been done so as to avoid potential user confusion.

Note You need to log in before you can comment on or make changes to this bug.